function FileData_Pairs(x)
{
x.t("differently","various");
x.t("example","accompanied");
x.t("properties","functional");
x.t("properties","gathered");
x.t("parameter","behaves");
x.t("hardware","software");
x.t("functional","differences");
x.t("various","modules");
x.t("related","documents");
x.t("covers","entire");
x.t("introduction","1.2");
x.t("please","consult");
x.t("siemens","cellular");
x.t("product","types");
x.t("differences","supported");
x.t("differences","occur");
x.t("supplied","module");
x.t("document","covers");
x.t("command","parameter");
x.t("due","hardware");
x.t("features","commands");
x.t("sure","whether");
x.t("products","introduction");
x.t("products","document");
x.t("products","implies");
x.t("products","1.2");
x.t("range","siemens");
x.t("[1]","[2]");
x.t("parameters","therefore");
x.t("indicate","module");
x.t("footnote","indicate");
x.t("entire","range");
x.t("implies","due");
x.t("regarding","implementation");
x.t("chosen","generally");
x.t("supported","command");
x.t("supported","products");
x.t("commands","parameters");
x.t("documents","supplied");
x.t("especially","[1]");
x.t("cellular","engines");
x.t("feature","supported");
x.t("gathered","related");
x.t("1.2","differences");
x.t("software","specific");
x.t("whether","described");
x.t("com","\u00admand");
x.t("presents","typical");
x.t("types","diversity");
x.t("consult","documents");
x.t("modules","described");
x.t("specific","properties");
x.t("implementation","features");
x.t("applicable","product");
x.t("sequence","presents");
x.t("module","especially");
x.t("module","specific");
x.t("behaves","differently");
x.t("typical","example");
x.t("examples","chosen");
x.t("described","feature");
x.t("described","com");
x.t("accompanied","footnote");
x.t("engines","examples");
x.t("\u00admand","sequence");
x.t("[2]","sure");
x.t("occur","regarding");
x.t("therefore","please");
x.t("generally","applicable");
x.t("diversity","products");
}
